• Update dependency @node-minify/core to ^7.1.0
  • Update dependency node-sass to v8
  • develop
    #132 by samuel-p was merged 3 months ago
  • Update dependency node-sass to ^7.0.3
  • Update dependency @11ty/eleventy to ^1.0.2
  • Update dependency @11ty/eleventy-navigation to ^0.3.5
  • Update dependency @node-minify/html-minifier to v7
  • Update dependency @node-minify/crass to v7
  • Update dependency @node-minify/core to v7
  • Update dependency @node-minify/html-minifier to ^6.4.0 - autoclosed
    #125 by renovate-bot was closed 3 months ago 0 / 1 1 conflicting file
  • Update dependency @node-minify/crass to ^6.4.0 - autoclosed
    #124 by renovate-bot was closed 3 months ago 0 / 1 1 conflicting file
  • Update dependency @node-minify/core to ^6.4.0 - autoclosed
    #123 by renovate-bot was closed 3 months ago 0 / 1 1 conflicting file
  • develop
    #122 by samuel-p was closed 4 months ago
  • Update dependency bootstrap to ^4.6.2
  • Update dependency minify to v9 - autoclosed
    #120 by renovate-bot was closed 5 months ago 0 / 1
  • Update dependency browser-sync to ^2.27.10
  • Update dependency glob to ^8.0.3
    #118 by renovate-bot was merged 4 months ago 0 / 1
  • develop
    #117 by samuel-p was closed 7 months ago 9 conflicting files
  • Update dependency @11ty/eleventy-navigation to ^0.3.3